






body, html {
    background-color: #4A148C;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#712cb7+0,342a89+100 */

    background: rgb(113, 44, 183);
    /* Old browsers */

    background: -moz-linear-gradient(top, rgba(113, 44, 183, 1) 0%, rgba(52, 42, 137, 1) 100%);
    /* FF3.6-15 */

    background: -webkit-linear-gradient(top, rgba(113, 44, 183, 1) 0%, rgba(52, 42, 137, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */

    background: linear-gradient(to bottom, rgba(113, 44, 183, 1) 0%, rgba(52, 42, 137, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#712cb7', endColorstr='#342a89', GradientType=0);
    /* IE6-9 */

    background-attachment: fixed;
    font-family: "lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
}
h1 {
    font-weight: bold;
    margin-bottom: 0px;
    font-family: "Arvo", "lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    /* text-transform: uppercase; */
}
h2 {
    font-weight: bold;
    color: #888;
    font-size: 20px;
    letter-spacing: 4px;
    /* text-transform: uppercase; */
    font-size: 16px;
}
h3 {
    font-weight: bold;
    margin-bottom: 50px;
    font-size: 36px;
    text-align: center;
    font-family: "Arvo", "lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h4 {
    margin-top: 20px;
    font-weight: bold;
}
label {
    margin-top: 5px;
}
textarea.form-control {
    height: 100px;
}
p {
    line-height: 1.1em;
}
.initially-hidden {
    display: none;
}
.red {
    color: #f00;
}
.page {
    position: relative;
    border-radius: 3px;
    padding: 20px;
    background-color: #fff;
    min-height: 300px;
    float: right;
    margin-top: 30px;
    margin-bottom: 40px;
    width: 100%;
}
.segment {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
    text-align: center;
    border-top: 1px solid #ddd;
    padding: 70px 10px 60px;
    margin-top: 20px;
}
/* Navbar stuff */

#navbar-container {
    height: 30px;
    width: 560px;
    overflow: visible;
    position: fixed;
    transform: rotate(-90deg);
}
#navbar-container .navbar-item {
    background-color: white;
    display: inline-block;
    position: relative;
    top: -310px;
    left: -40px;
    padding: 4px 6px 1px;
    margin-right: 4px;
    cursor: pointer;
    transition: color 0.2s, background-color 0.2s;
    border-radius: 3px 3px 0 0;
    color: #a1a1a1;
    background-color: #f8f8f8;
}
#navbar-container .navbar-item:hover,
#navbar-container .navbar-item.active {
    color: #000;
    background-color: #fff;
}
/* Following Header */

#following-header {
    padding: 10px 0;
    width: 560px;
    background: rgba(255, 255, 255, 0.7);
    -webkit-box-shadow: 0px 0px 10px 10px rgba(255, 255, 255, 0.7);
    -moz-box-shadow: 0px 0px 10px 10px rgba(255, 255, 255, 0.7);
    box-shadow: 0px 0px 10px 10px rgba(255, 255, 255, 0.7);
    z-index: 1337;
    text-shadow: 0 0 100px rgba(255, 255, 255, 1);
}
#following-header.active {
    position: fixed;
    top: 0;
}
#header-spacer {
    width: 100%;
}
/* SKILLS */

.skill-table {
    width: 100%;
}
.skill-table td.title {
    min-width: 70px;
}
.skill-table td.count {
    width: 1%;
}
.skill-table td.bar {
    width: 100%;
}
.skill-table .bar-outer {
    width: 90%;
    border-radius: 4px;
    background-color: #ddd;
    height: 16px;
    margin: 0 auto;
}
.skill-table .bar-inner {
    height: 16px;
    width: 1%;
    transition: width 1s;
    border-radius: 4px 0px 0px 4px;
    background-color: rgb(100, 44, 174);
}
/* EXPERIENCE */

#experience-content {
    border-left: 8px solid rgb(100, 44, 174);
}
#experience-content h4 {
    margin-top: -6px;
}
#experience-content .experience-item,
#experience-content .experience-more {
    position: relative;
    padding: 1px;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 20px;
    margin-bottom: 80px;
}
#experience-content .experience-bar {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    transition: width 0.5s;
    width: 0;
    height: 8px;
    background: rgb(100, 44, 174);
}
#experience-content .experience-item .experience-bar {
    top: 0;
}
#experience-content .experience-more .experience-bar {
    bottom: 0;
}
#experience-content .experience-more {} #experience-content .experience-more p {
    margin-top: 10px;
    margin-bottom: -5px;
}
/* PORTFOLIO */

.portfolio-object {
    position: relative;
    top: 30px;
    opacity: 0;
    margin-bottom: 30px;
    transition-property: top, opacity;
    transition-duration: 0.5s;
    transition-timing-function: ease-in-out;
    transition-delay: 0s;
}
.portfolio-object a {
    text-decoration: none !important;
    color: #333;
}
.portfolio-image {
    width: 100%;
    border: 3px solid #eee;
    border-radius: 3px;
    margin-bottom: 10px;
}
.portfolio-title {
    font-size: 18px;
    margin-bottom: 0px;
    font-weight: bold;
}
.portfolio-object .portfolio-subtitle {
    color: #888;
    font-size: 14px;
    font-weight: normal;
    margin-top: 1px;
    margin-bottom: 5px;
}
.portfolio-object.active {
    top: 0px;
    opacity: 1;
}
.portfolio-object.active:hover {
    transition-duration: 0.2s;
    transition-delay: 0s;
    opacity: 0.6;
}
.portfolio-object:nth-child(1) {
    transition-delay: 0.00s;
}
.portfolio-object:nth-child(2) {
    transition-delay: 0.15s;
}
.portfolio-object:nth-child(3) {
    transition-delay: 0.30s;
}
.portfolio-object:nth-child(4) {
    transition-delay: 0.45s;
}
.portfolio-object:nth-child(5) {
    transition-delay: 0.60s;
}
.portfolio-object:nth-child(6) {
    transition-delay: 0.75s;
}
.text-sm-right {
    text-align: right;
}
.form-row {
    margin-top: 15px;
}
.footer {
    width: 100%;
    background-color: #222;
    color: #ccc;
    padding: 20px 0;
}
@media (max-width: 767px) {
    #navbar-container {
        display: none;
    }
    .portfolio-object {
        transition-delay: 0s !important;
    }
    #following-header {
        width: 85%;
    }
    .text-sm-right {
        text-align: left;
    }
    .page {
        width: 100%;
        float: none;
    }
    .g-recaptcha div,
    .g-recaptcha iframe {
        width: 100% !important;
    }
}
